package com.lightinit.hsdataplatform.model.admin;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/7/24 15:06
 * @Description:
 **/
public class LeaveMessageDetailModel {
    private Long id;
    private Date createdAt;
    private String publishByString;
    private String msgContent;
    private String phone;
    private String feedbackByString;
    private String msgState;
    private String feedbackContent;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }

    public String getPublishByString() {
        return publishByString;
    }

    public void setPublishByString(String publishByString) {
        this.publishByString = publishByString;
    }

    public String getMsgContent() {
        return msgContent;
    }

    public void setMsgContent(String msgContent) {
        this.msgContent = msgContent;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getFeedbackByString() {
        return feedbackByString;
    }

    public void setFeedbackByString(String feedbackByString) {
        this.feedbackByString = feedbackByString;
    }

    public String getMsgState() {
        return msgState;
    }

    public void setMsgState(String msgState) {
        this.msgState = msgState;
    }

    public String getFeedbackContent() {
        return feedbackContent;
    }

    public void setFeedbackContent(String feedbackContent) {
        this.feedbackContent = feedbackContent;
    }
}
